Bug 1373 - seahorse craches at start
: seahorse craches at start
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal major
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-29 19:40 MSK by Denis Koryavov
Modified: 2013-01-15 12:51 MSK (History)
2 users (show)

See Also:
RPM Package: seahorse-3.6.3-1-rosa2012.1.x86_64
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Koryavov 2012-12-29 19:40:04 MSK
Description of problem:

Seahorse crashes at start. Maybe the root of the problem in other package, but I did not investigate this problem. Here the output:

$ seahorse 

(process:7145): GLib-GIO-ERROR **: Settings schema 'org.gnome.crypto.pgp' is not installed

Ловушка трассировки/останова (слепок снят)

Version-Release number of selected component (if applicable):
seahorse-3.6.3-1-rosa2012.1.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Run "seahorse" in gnome-terminal.
Comment 1 Denis Koryavov 2012-12-30 17:24:04 MSK
Advisory

Added necessary schemas to the "gcr" package for work "seahorse".

BuildLists:
https://abf.rosalinux.ru/build_lists/871647
https://abf.rosalinux.ru/build_lists/871648
Comment 2 Denis Koryavov 2012-12-30 17:24:22 MSK
Advisory:
Added necessary schemas to the "gcr" package for work "seahorse".

BuildLists:
https://abf.rosalinux.ru/build_lists/871647
https://abf.rosalinux.ru/build_lists/871648
Comment 3 Denis Koryavov 2013-01-10 13:02:34 MSK
UP
Comment 4 Vladimir Potapov 2013-01-14 12:59:52 MSK
gcr-3.6.2-2-rosa2012.1
******************** Advisory ********************
Added necessary schemas to the "gcr" package for work "seahorse"
**************************************************
QA Verified